*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  border: 0;
}

.lista li {
  width: 25%;
  float: left;
  display: block;
}

.lista li a {
  width: 100%;
  float: left;
  display: block;
}

html, body {
  min-height: 100%;
}

body {
  font-family: 'Anaheim', sans-serif;
}

a {
  text-decoration: none;
}

.container {
  width: 100%;
  margin: 0 auto;
}
.container:after {
  clear: both;
  content: "";
  display: block;
}

.lista {
  counter-reset: nome_do_contador;
}
.lista li {
  list-style: none;
  border-bottom: solid 1px #fff;
  background: #00ACED;
  counter-increment: nome_do_contador;
  /*        &:before{
              content: counter(nome_do_contador) '';
              text-align: center;
              font-size: 14px;
              color: #fff;
              @extend %coluna-1; 
              padding: 15px 0 15px 0;
          }
          &:hover:before {
              background:#00506F;  
          }*/
}
.lista li:nth-child(even) {
  background: #0094CC;
}
.lista li a {
  font-size: 14px;
  text-decoration: none;
  color: #fff;
  padding: 20px 15px;
  text-transform: uppercase;
  text-shadow: 0px 0px 3px #666;
}
.lista li a:hover {
  background: #00506F;
}

/*.coluna-1{
    @extend %coluna-6; 
}*/
@media (max-width: 768px) {
  .lista li {
    width: 100%;
    float: left;
    display: block;
  }

  .lista {
    counter-reset: nome_do_contador;
  }
}
